RubyGems Navigation menu

dependabot-composer 0.90.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.156.9 - July 20, 2021 (47,5 ko)
  2. 0.156.8 - July 15, 2021 (47,5 ko)
  3. 0.156.7 - July 15, 2021 (47,5 ko)
  4. 0.156.6 - July 13, 2021 (47,5 ko)
  5. 0.156.5 - July 12, 2021 (47,5 ko)
  6. 0.90.3 - January 14, 2019 (26,5 ko)
Voir toutes les versions (735)

Dépendances de Runtime (1):

Dépendances de Development (8):

Propriétaires:

Auteurs:

  • Dependabot

Total de contrôle SHA 256:

59208af848a53d61997e2d33b3774c5d68fb60a4001ec38f548d04f9cf1a4931

Total de téléchargements 969 266

Pour cette version 933

Gemfile:
= Copier Copié!

installation:
=

License:

Nonstandard

Version de Ruby requise: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Liens: